{
  "navigationBarTitleText": "合同列表",
  "usingComponents": {
    "van-tab": "../../../dist/tab/index",
    "van-tabs": "../../../dist/tabs/index",
    "signButton": "../component/sign_button/sign_button"
  }
}
